## intent:intent_dont_like_hobbies
- i don't like playing guitar
- i don't enjoy skating
- i don't like sewing
- i don't prefer fishing
- i don't like cycling
- i don't prefer cycling
- i don't enjoy sewing
- i don't like painting
- i don't enjoy learning new languages
- i don't prefer gardening
- i don't love crafting
- i don't adore traveling
- i don't love listening to music
- i don't prefer traveling
- i don't adore drawing
- i don't love fishing
- i don't enjoy knitting
- i don't prefer writing
- i don't enjoy skiing
- i don't enjoy crafting
- i don't adore shopping
- i don't prefer drawing
- i don't prefer gaming
- i don't adore crafting
- i don't prefer playing piano
- i don't like learning new languages
- i don't like dancing
- i don't love hiking
- i don't adore collecting stamps
- i don't like fishing
- i don't enjoy gaming
- i don't like shopping
- i don't prefer crafting
- i don't adore fishing
- i don't like gaming
- i don't like writing
- i don't adore listening to music
- i don't enjoy traveling
- i don't love baking
- i don't enjoy exercising
- i don't adore writing
- i don't enjoy playing piano
- i don't enjoy baking
- i don't prefer skiing
- i don't love gaming
- i don't love writing
- i don't adore dancing
- i don't enjoy gardening
- i don't prefer dancing
- i don't like skating
- i don't enjoy hiking
- i don't love dancing
- i don't enjoy listening to music
- i don't love knitting
- i don't adore skating
- i don't enjoy collecting stamps
- i don't prefer learning new languages
- i don't love skiing
- i don't adore exercising
- i don't enjoy playing guitar
- i don't enjoy painting
- i don't love cycling
- i don't like gardening
- i don't love learning new languages
- i don't adore playing piano
- i don't like traveling
- i don't love sewing
- i don't love exercising
- i don't prefer knitting
- i don't love playing guitar
- i don't love collecting stamps
- i don't enjoy shopping
- i don't enjoy writing
- i don't love playing piano
- i don't like blogging
- i don't enjoy dancing
- i don't like listening to music
- i don't prefer painting
- i don't prefer baking
- i don't prefer blogging
- i don't like skiing
- i don't adore hiking
- i don't adore gaming
- i don't love skating
- i don't love gardening
- i don't adore sewing
- i don't like drawing
- i don't prefer skating
- i don't like crafting
- i don't like exercising
- i don't prefer listening to music
- i don't like collecting stamps
- i don't adore knitting
- i don't prefer exercising
- i don't like knitting
- i don't adore cycling
- i don't adore skiing
- i don't adore playing guitar
- i don't love shopping
- i don't prefer playing guitar
- i don't prefer collecting stamps
- i don't like baking
- i don't love blogging
- i don't prefer shopping
- i don't like playing piano
- i don't enjoy blogging
- i don't adore baking
- i don't enjoy cycling
- i don't prefer sewing
- i don't adore painting
- i don't enjoy drawing
- i don't love traveling
- i don't enjoy fishing
- i don't love painting
- i don't like hiking
- i don't adore gardening
- i don't love drawing
- i don't adore learning new languages
- i don't prefer hiking
- i don't adore blogging
- i do not prefer exercising
- i do not like knitting
- i do not adore cycling
- i do not adore skiing
- i do not adore playing guitar
- i do not love shopping
- i do not prefer playing guitar
- i do not prefer collecting stamps
- i do not like baking
- i do not love blogging
- i do not prefer shopping
- i do not like playing piano
- i do not enjoy blogging
- i do not adore baking
- i do not enjoy cycling
- i do not prefer sewing
- i do not adore painting
- i do not enjoy drawing
- i do not love traveling
- i do not enjoy fishing
- i do not love painting
- i do not like hiking
- i do not adore gardening
- i do not love drawing
- i do not adore learning new languages
- i do not prefer hiking
- i do not adore blogging
- i hate baking
- i dislike playing piano
- i despite gardening
- i hate playing guitar
- i hate playing piano
- i despite exercising
- i dislike skiing
- i dislike skating
- i dislike listening to music
- i dislike cycling
- i hate cycling
- i detest fishing
- i dislike sewing
- i hate listening to music
- i despite fishing
- i hate shopping
- i dislike painting
- i despite drawing
- i hate drawing
- i detest collecting stamps
- i despite writing
- i hate writing
- i detest shopping
- i despite traveling
- i hate sewing
- i despite playing piano
- i dislike dancing
- i dislike gaming
- i despite crafting
- i dislike learning new languages
- i hate gardening
- i detest skiing
- i hate fishing
- i hate traveling
- i despite skating
- i despite sewing
- i detest blogging
- i despite painting
- i hate hiking
- i despite hiking
- i detest painting
- i despite collecting stamps
- i despite knitting
- i hate skating
- i detest playing guitar
- i dislike fishing
- i detest exercising
- i dislike knitting
- i detest baking
- i dislike writing
- i despite blogging
- i detest cycling
- i hate exercising
- i despite cycling
- i detest traveling
- i detest writing
- i hate collecting stamps
- i despite listening to music
- i dislike baking
- i dislike crafting
- i despite learning new languages
- i despite gaming
- i dislike exercising
- i detest dancing
- i detest hiking
- i despite playing guitar
- i detest skating
- i dislike playing guitar
- i detest gaming
- i dislike traveling
- i detest sewing
- i hate blogging
- i detest crafting
- i hate gaming
- i dislike hiking
- i despite dancing
- i hate learning new languages
- i hate dancing
- i hate skiing
- i detest learning new languages
- i dislike shopping
- i detest knitting
- i despite skiing
- i dislike drawing
- i despite baking
- i dislike gardening
- i detest playing piano
- i dislike collecting stamps
- i hate knitting
- i detest drawing
- i despite shopping
- i dislike blogging
- i hate crafting
- i detest listening to music
- i hate painting
- i detest gardening



<!-- update 24/04/2022 -->
- i do not love to go bus
- i don't love to go motorbikes
- i don't prefer to read journals
- i do not love to ride bus
- i don't enjoy to read at house
- i don't love to read at home
- i do not live to read at company
- i do not live to read at house
- i do not love to go skating
- i don't love to ride skiing
- i don't live to ride bike
- i do not live to go cycling
- i don't enjoy to go bus
- i do not prefer to go motorbikes
- i don't love to read at company
- i don't love to ride motorbikes
- i don't love to ride bus
- i do not live to go skiing
- i do not enjoy to read novels
- i don't enjoy to go cycling
- i do not prefer to read at home
- i do not live to go fishing
- i do not love to read novels
- i don't enjoy to go motorbikes
- i don't prefer to ride bus
- i do not love to read poems
- i don't live to go bus
- i do not enjoy to ride skiing
- i do not live to read at home
- i do not love to go car



<!-- update 24/04/2022 -->
- i do not enjoy going car
- i don't live going motorbikes
- i don't enjoy going car
- i do not enjoy reading at home
- i do not prefer going motorbikes
- i do not prefer going car
- i don't enjoy riding skiing
- i do not enjoy riding bus
- i don't prefer going car
- i don't prefer riding skiing
- i don't enjoy reading at house
- i don't love riding bus
- i do not live going skating
- i don't love going skating
- i do not love reading novels
- i do not love reading at home
- i do not live going fishing
- i do not enjoy reading at house
- i do not enjoy going cycling
- i don't enjoy going motorbikes
- i do not love reading at company
- i don't prefer riding bike
- i don't love reading journals
- i don't live riding skiing
- i do not enjoy going motorbikes
- i do not prefer riding motorbikes
- i don't enjoy reading at home
- i don't prefer riding bus
- i do not prefer going skiing
- i do not prefer going skating
